Subject: [bug#63044] [PATCH core-updates] Fix criu and sssd

From: Brian Cully <[email-masked]>
Date: Mon, 24 Apr 2023 11:49:27 -0400

After some discussion on IRC, I think it makes more sense to fix this
issue directly in python-setuptools, rather than having packages pull in
(guix build), or having the code copied directly into each affected
package.

I'll update this issue soon with a patch for python-setuptools.

-bjc